Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.layer.location.csv
Interface CSVLocationHandler.TokenDecoder

All Known Implementing Classes:
  CSVLinkHandler.LinkDecoder, CSVLocationHandler.DefaultLocationDecoder

Enclosing interface:
  CSVLocationHandler

public static interface CSVLocationHandler.TokenDecoder

Method Summary
`void` | `createAndAddObjectFromTokens(DataOrganizer organizer)`
`void` | `handleToken(java.lang.Object token, int column)`

Method Detail

### handleToken

    public void handleToken(java.lang.Object token,
                            int column)

### createAndAddObjectFromTokens

    public void createAndAddObjectFromTokens(DataOrganizer organizer)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details